<?php
# FileName="Connection_php_mysql.htm"
# Type="MYSQL"
# HTTP="true"
$hostname_courier = "localhost";
$database_courier = "rxclaim";
$username_courier = "rxclaim_user";
$password_courier = "typj";
$couriermysqli = mysqli_connect($hostname_courier, $username_courier, $password_courier, $database_courier); 
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
    exit();
}


?>